// (c) 2003-2007 Electronic Arts Inc.
#include <stdio.h>

int main()
{
    printf("div0 test\n");
    __asm
    {
        mov     eax,0
        mov     edx,0
        mov     ecx,0
        div     ecx
    }
    printf("should not get here\n");

    return 100;
}

